<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ disconnected</key>
	<string>%@ odłączony</string>
	<key>%@ locked</key>
	<string>%@ zablokowany</string>
	<key>Apple TV unavailable</key>
	<string>Apple TV niedostępne</string>
	<key>Connecting...</key>
	<string>Łączenie...</string>
	<key>Connection reset...</key>
	<string>Resetowanie połączenia...</string>
	<key>Make sure Apple TV is awake
and not showing DRM content</key>
	<string>Upewnij się, że Apple TV jest aktywny
i nie wyświetla treści chronionych DRM</string>
	<key>No signal</key>
	<string>Brak sygnału</string>
	<key>Waiting to be unlocked...</key>
	<string>Oczekiwanie na odblokowanie...</string>
</dict>
</plist>
